/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 36pt 'Gabriola';
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc12               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel006002.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          : 330.00pt;
	}
div#e11             { /* Digital */
	position        : absolute;
	left            : 517.50pt;
	top             :  87.00pt;
	width           : 141.00pt;
	height          :  67.50pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/artwerk_zunkel001003.jpg);
	position        : absolute;
	left            :  35.25pt;
	top             : 171.75pt;
	width           : 684.75pt;
	height          :  28.50pt;
	}
div#e9              { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  32.25pt;
	top             : 174.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e8              { /* Motorcycles */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 135.00pt;
	top             : 174.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e7              { /* comics */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 251.25pt;
	top             : 174.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Plain Air */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 367.50pt;
	top             : 174.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e5              { /* Watercolor */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 483.75pt;
	top             : 174.75pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Digital  */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 600.00pt;
	top             : 174.75pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
span#e3             { /* images/artwerk_zunkel006... */
	background      : transparent url(images/artwerk_zunkel006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :   8.25pt;
	width           : 414.00pt;
	height          : 156.75pt;
	}
div#e2              { /* For my digital art, I us... */
	position        : absolute;
	left            :  82.50pt;
	top             : 270.00pt;
	width           : 594.00pt;
	height          : 128.25pt;
	}
div#e1              { /* Clip Studio Paint */
	position        : absolute;
	left            :  95.25pt;
	top             : 439.50pt;
	width           : 204.75pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 750.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
